#002 error with my current backup loader, what should I use?

Discussion in 'Wii - Backup Loaders' started by kyliecoast, Oct 15, 2009.

  1. kyliecoast
    OP

    Newcomer kyliecoast Newbie

    Joined:
    Oct 8, 2009
    Messages:
    7
    Country:
    United States
    I have been using the following softmod "gamma 002 fix with sound-1009.wad" (The wad installs a backup loader channel).
    It works for most games but the game "Cate West: The Vanishing Files" is not working.
    I am on Cios rev 14.

    Do you think I need to use a different backup loader or do I need to update something else. I am on system menu 4.0.

    Also, What is the best/most recent backup loader?

    Thanks in advance
     
  2. pepxl

    Member pepxl GFX W!Z4RD

    Joined:
    Jun 19, 2009
    Messages:
    3,263
    Country:
    United Kingdom
    your kidding right

    Search Button = 002

    get a better loader
     
  3. toño88

    Newcomer toño88 Member

    Joined:
    Mar 14, 2009
    Messages:
    24
    Country:
    United States
    Use cioscorp there is no more of that erros any more
     
  4. pepxl

    Member pepxl GFX W!Z4RD

    Joined:
    Jun 19, 2009
    Messages:
    3,263
    Country:
    United Kingdom
    cioscorp = fail, im not a big fan
     
  5. kyliecoast
    OP

    Newcomer kyliecoast Newbie

    Joined:
    Oct 8, 2009
    Messages:
    7
    Country:
    United States
    Whats wrong with CiosCorp? Should I use that or something else?
     

Share This Page